/*===== GOOGLE FONTS =====*/
@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap");

/*===== VARIABLES CSS =====*/
:root {
  --header-height: 3rem;

  /*===== Colores =====*/
  --blue-color: #00015e;
  --first-color: #329CD7;
  --dark-color: #f1f1f1;
  --dark-color-alt: #282b3a;
  /* --white-color: #E6E7E9; */
  --white-color: #fff;
  --black-color: #000000;
  --white-color: #ffffff;


  /*===== Fuente y tipografia =====*/
  --body-font: "Poppins", sans-serif;
  --normal-font-size: 0.938rem;
  --small-font-size: 0.813rem;

  /*===== z index =====*/
  --z-fixed: 100;
}

@media (min-width: 768px) and (max-width: 1024px) {
  :root {
    --normal-font-size: 1rem;
    --small-font-size: 0.875rem;
  }
}

/*===== BASE =====*/
*,
::before,
::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: var(--header-height) 0 0 0;
  font-family: var(--body-font);
  font-size: var(--normal-font-size);
  font-weight: 500;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  text-decoration: none;
}

img {
  max-width: 100%;
  height: auto;
}

.bd-grid {
  max-width: 1024px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 100%;
  grid-template-columns: 100%;
  margin-left: 1.5rem;
  margin-right: 1.5rem;
}

/* ============ Hero Style ============= */
.hero-section {
  min-height: 80%;
}

.custom-video {
  width: 100%;
  height: 98vh;
  object-fit: cover;
}

.blue-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 885px;
  background-color: rgb(215, 50, 50);
  z-index: 1;
  display: flex;
  flex-direction: column;
}

.carousel-caption {
  position: absolute;
  left: 70px;
  top: 50%;
  transform: translateY(-50%);
  height: 250px;
  width: 50%;
}

.carousel-caption h5 {
  font-size: 2.5rem;
  font-weight: 800;
  text-align: left;
  line-height: 20px;
  color: var(--white-color);
}

.carousel-caption p {
  font-size: 1.5rem;
  font-weight: 500;
  margin-top: 30px;
  width: 80%;
  line-height: 40px;
  text-align: left;
  color: var(--white-color);
}

@media (max-width:768px) {
  .carousel-caption {
    position: absolute;
    left: 70px;
    top: 50%;
    transform: translateY(-50%);
    height: 250px;
    width: 100%;
  }

  .carousel-caption h5 {
    font-size: 2rem;
    font-weight: 800;
    text-align: left;
    width: 100%;
    line-height: 20px;
    color: var(--white-color);
  }

  .carousel-caption p {
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: 30px;
    width: 50%;
    line-height: 30px;
    text-align: left;
    color: var(--white-color);
  }
}

@media (max-width:425px) {
  .hero-section {
    min-height: 80%;
  }

  .custom-video {
    width: 100%;
    height: 70vh;
    object-fit: cover;
  }

  .carousel-caption {
    position: absolute;
    left: 20px;
    /*border:2px solid white;*/
    top: 45%;
    height: 250px;
    width: 90%;
  }

  .carousel-caption h5 {
    width: 80%;
    /*border:2px solid red;*/
    font-size: 16px;
    font-weight: 800;
    text-align: left;
    line-height: 0px;
    width:100%;
    color: var(--white-color);
  }

  .carousel-caption p {
    font-size: 18px;
    font-weight: 400;
    margin-top: 30px;
    width: 80%;
    line-height: 30px;
    text-align: left;
    color: var(--white-color);
  }

}